<?php
$con = mysql_connect("localhost","group802","Cor@538");
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }

mysql_select_db("group802", $con);
mysql_query("INSERT into prediction values('GOOG','HOLD','','','')");
mysql_query("INSERT into pre values('GOOG','','','','','','','')");
mysql_query("INSERT into regression values('GOOG','')");
mysql_query("INSERT into regression values('GOOG','')");
mysql_query("INSERT into regression values('GOOG','')");
mysql_query("INSERT into prediction values('MSFT','HOLD','','','')");
mysql_query("INSERT into pre values('MSFT','','','','','','','')");
mysql_query("INSERT into regression values('MSFT','')");
mysql_query("INSERT into regression values('MSFT','')");
mysql_query("INSERT into regression values('MSFT','')");
mysql_query("INSERT into prediction values('MO','HOLD','','','')");
mysql_query("INSERT into pre values('MO','','','','','','','')");
mysql_query("INSERT into regression values('MO','')");
mysql_query("INSERT into regression values('MO','')");
mysql_query("INSERT into regression values('MO','')");
mysql_query("INSERT into prediction values('AAPL','HOLD','','','')");
mysql_query("INSERT into pre values('AAPL','','','','','','','')");
mysql_query("INSERT into regression values('AAPL','')");
mysql_query("INSERT into regression values('AAPL','')");
mysql_query("INSERT into regression values('AAPL','')");
mysql_query("INSERT into prediction values('AIG','HOLD','','','')");
mysql_query("INSERT into pre values('AIG','','','','','','','')");
mysql_query("INSERT into regression values('AIG','')");
mysql_query("INSERT into regression values('AIG','')");
mysql_query("INSERT into regression values('AIG','')");
mysql_query("INSERT into prediction values('BSC','HOLD','','','')");
mysql_query("INSERT into pre values('BSC','','','','','','','')");
mysql_query("INSERT into regression values('BSC','')");
mysql_query("INSERT into regression values('BSC','')");
mysql_query("INSERT into regression values('BSC','')");
mysql_query("INSERT into prediction values('AMZN','HOLD','','','')");
mysql_query("INSERT into pre values('AMZN','','','','','','','')");
mysql_query("INSERT into regression values('AMZN','')");
mysql_query("INSERT into regression values('AMZN','')");
mysql_query("INSERT into regression values('AMZN','')");
mysql_query("INSERT into prediction values('AMD','HOLD','','','')");
mysql_query("INSERT into pre values('AMD','','','','','','','')");
mysql_query("INSERT into regression values('AMD','')");
mysql_query("INSERT into regression values('AMD','')");
mysql_query("INSERT into regression values('AMD','')");
mysql_query("INSERT into prediction values('T','HOLD','','','')");
mysql_query("INSERT into pre values('T','','','','','','','')");
mysql_query("INSERT into regression values('T','')");
mysql_query("INSERT into regression values('T','')");
mysql_query("INSERT into regression values('T','')");
mysql_query("INSERT into prediction values('ADBE','HOLD','','','')");
mysql_query("INSERT into pre values('ADBE','','','','','','','')");
mysql_query("INSERT into regression values('ADBE','')");
mysql_query("INSERT into regression values('ADBE','')");
mysql_query("INSERT into regression values('ADBE','')");
mysql_query("INSERT into prediction values('ANF','HOLD','','','')");
mysql_query("INSERT into pre values('ANF','','','','','','','')");
mysql_query("INSERT into regression values('ANF','')");
mysql_query("INSERT into regression values('ANF','')");
mysql_query("INSERT into regression values('ANF','')");
mysql_query("INSERT into prediction values('GS','HOLD','','','')");
mysql_query("INSERT into pre values('GS','','','','','','','')");
mysql_query("INSERT into regression values('GS','')");
mysql_query("INSERT into regression values('GS','')");
mysql_query("INSERT into regression values('GS','')");
mysql_query("INSERT into prediction values('BKS','HOLD','','','')");
mysql_query("INSERT into pre values('BKS','','','','','','','')");
mysql_query("INSERT into regression values('BKS','')");
mysql_query("INSERT into regression values('BKS','')");
mysql_query("INSERT into regression values('BKS','')");
mysql_query("INSERT into prediction values('HPQ','HOLD','','','')");
mysql_query("INSERT into pre values('HPQ','','','','','','','')");
mysql_query("INSERT into regression values('HPQ','')");
mysql_query("INSERT into regression values('HPQ','')");
mysql_query("INSERT into regression values('HPQ','')");
mysql_query("INSERT into prediction values('MER','HOLD','','','')");
mysql_query("INSERT into pre values('MER','','','','','','','')");
mysql_query("INSERT into regression values('MER','')");
mysql_query("INSERT into regression values('MER','')");
mysql_query("INSERT into regression values('MER','')");
mysql_query("INSERT into prediction values('LMT','HOLD','','','')");
mysql_query("INSERT into pre values('LMT','','','','','','','')");
mysql_query("INSERT into regression values('LMT','')");
mysql_query("INSERT into regression values('LMT','')");
mysql_query("INSERT into regression values('LMT','')");
mysql_query("INSERT into prediction values('HON','HOLD','','','')");
mysql_query("INSERT into pre values('HON','','','','','','','')");
mysql_query("INSERT into regression values('HON','')");
mysql_query("INSERT into regression values('HON','')");
mysql_query("INSERT into regression values('HON','')");
mysql_query("INSERT into prediction values('TWX','HOLD','','','')");
mysql_query("INSERT into pre values('TWX','','','','','','','')");
mysql_query("INSERT into regression values('TWX','')");
mysql_query("INSERT into regression values('TWX','')");
mysql_query("INSERT into regression values('TWX','')");
mysql_query("INSERT into prediction values('GT','HOLD','','','')");
mysql_query("INSERT into pre values('GT','','','','','','','')");
mysql_query("INSERT into regression values('GT','')");
mysql_query("INSERT into regression values('GT','')");
mysql_query("INSERT into regression values('GT','')");
mysql_query("INSERT into prediction values('NYT','HOLD','','','')");
mysql_query("INSERT into pre values('NYT','','','','','','','')");
mysql_query("INSERT into regression values('NYT','')");
mysql_query("INSERT into regression values('NYT','')");
mysql_query("INSERT into regression values('NYT','')");
mysql_query("INSERT into prediction values('TXN','HOLD','','','')");
mysql_query("INSERT into pre values('TXN','','','','','','','')");
mysql_query("INSERT into regression values('TXN','')");
mysql_query("INSERT into regression values('TXN','')");
mysql_query("INSERT into regression values('TXN','')");
mysql_query("INSERT into prediction values('NATI','HOLD','','','')");
mysql_query("INSERT into pre values('NATI','','','','','','','')");
mysql_query("INSERT into regression values('NATI','')");
mysql_query("INSERT into regression values('NATI','')");
mysql_query("INSERT into regression values('NATI','')");
mysql_query("INSERT into prediction values('QCOM','HOLD','','','')");
mysql_query("INSERT into pre values('QCOM','','','','','','','')");
mysql_query("INSERT into regression values('QCOM','')");
mysql_query("INSERT into regression values('QCOM','')");
mysql_query("INSERT into regression values('QCOM','')");
mysql_query("INSERT into prediction values('LEH','HOLD','','','')");
mysql_query("INSERT into pre values('LEH','','','','','','','')");
mysql_query("INSERT into regression values('LEH','')");
mysql_query("INSERT into regression values('LEH','')");
mysql_query("INSERT into regression values('LEH','')");
mysql_query("INSERT into prediction values('VZ','HOLD','','','')");
mysql_query("INSERT into pre values('VZ','','','','','','','')");
mysql_query("INSERT into regression values('VZ','')");
mysql_query("INSERT into regression values('VZ','')");
mysql_query("INSERT into regression values('VZ','')");
mysql_query("INSERT into prediction values('VOD','HOLD','','','')");
mysql_query("INSERT into pre values('VOD','','','','','','','')");
mysql_query("INSERT into regression values('VOD','')");
mysql_query("INSERT into regression values('VOD','')");
mysql_query("INSERT into regression values('VOD','')");
mysql_query("INSERT into prediction values('S','HOLD','','','')");
mysql_query("INSERT into pre values('S','','','','','','','')");
mysql_query("INSERT into regression values('S','')");
mysql_query("INSERT into regression values('S','')");
mysql_query("INSERT into regression values('S','')");
mysql_query("INSERT into prediction values('IBM','HOLD','','','')");
mysql_query("INSERT into pre values('IBM','','','','','','','')");
mysql_query("INSERT into regression values('IBM','')");
mysql_query("INSERT into regression values('IBM','')");
mysql_query("INSERT into regression values('IBM','')");
mysql_query("INSERT into prediction values('YHOO','HOLD','','','')");
mysql_query("INSERT into pre values('YHOO','','','','','','','')");
mysql_query("INSERT into regression values('YHOO','')");
mysql_query("INSERT into regression values('YHOO','')");
mysql_query("INSERT into regression values('YHOO','')");
mysql_query("INSERT into prediction values('DIS','HOLD','','','')");
mysql_query("INSERT into pre values('DIS','','','','','','','')");
mysql_query("INSERT into regression values('DIS','')");
mysql_query("INSERT into regression values('DIS','')");
mysql_query("INSERT into regression values('DIS','')");
mysql_query("INSERT into prediction values('WMT','HOLD','','','')");
mysql_query("INSERT into pre values('WMT','','','','','','','')");
mysql_query("INSERT into regression values('WMT','')");
mysql_query("INSERT into regression values('WMT','')");
mysql_query("INSERT into regression values('WMT','')");
mysql_query("INSERT into prediction values('WAG','HOLD','','','')");
mysql_query("INSERT into pre values('WAG','','','','','','','')");
mysql_query("INSERT into regression values('WAG','')");
mysql_query("INSERT into regression values('WAG','')");
mysql_query("INSERT into regression values('WAG','')");
mysql_query("INSERT into prediction values('SI','HOLD','','','')");
mysql_query("INSERT into pre values('SI','','','','','','','')");
mysql_query("INSERT into regression values('SI','')");
mysql_query("INSERT into regression values('SI','')");
mysql_query("INSERT into regression values('SI','')");
mysql_query("INSERT into prediction values('BLK','HOLD','','','')");
mysql_query("INSERT into pre values('BLK','','','','','','','')");
mysql_query("INSERT into regression values('BLK','')");
mysql_query("INSERT into regression values('BLK','')");
mysql_query("INSERT into regression values('BLK','')");
mysql_query("INSERT into prediction values('XLNX','HOLD','','','')");
mysql_query("INSERT into pre values('XLNX','','','','','','','')");
mysql_query("INSERT into regression values('XLNX','')");
mysql_query("INSERT into regression values('XLNX','')");
mysql_query("INSERT into regression values('XLNX','')");
mysql_query("INSERT into prediction values('ADI','HOLD','','','')");
mysql_query("INSERT into pre values('ADI','','','','','','','')");
mysql_query("INSERT into regression values('ADI','')");
mysql_query("INSERT into regression values('ADI','')");
mysql_query("INSERT into regression values('ADI','')");
mysql_query("INSERT into prediction values('BAC','HOLD','','','')");
mysql_query("INSERT into pre values('BAC','','','','','','','')");
mysql_query("INSERT into regression values('BAC','')");
mysql_query("INSERT into regression values('BAC','')");
mysql_query("INSERT into regression values('BAC','')");
mysql_query("INSERT into prediction values('INTC','HOLD','','','')");
mysql_query("INSERT into pre values('INTC','','','','','','','')");
mysql_query("INSERT into regression values('INTC','')");
mysql_query("INSERT into regression values('INTC','')");
mysql_query("INSERT into regression values('INTC','')");
mysql_query("INSERT into prediction values('WB','HOLD','','','')");
mysql_query("INSERT into pre values('WB','','','','','','','')");
mysql_query("INSERT into regression values('WB','')");
mysql_query("INSERT into regression values('WB','')");
mysql_query("INSERT into regression values('WB','')");
mysql_query("INSERT into prediction values('LHL.F','HOLD','','','')");
mysql_query("INSERT into pre values('LHL.F','','','','','','','')");
mysql_query("INSERT into regression values('LHL.F','')");
mysql_query("INSERT into regression values('LHL.F','')");
mysql_query("INSERT into regression values('LHL.F','')");
mysql_query("INSERT into prediction values('DELL','HOLD','','','')");
mysql_query("INSERT into pre values('DELL','','','','','','','')");
mysql_query("INSERT into regression values('DELL','')");
mysql_query("INSERT into regression values('DELL','')");
mysql_query("INSERT into regression values('DELL','')");
mysql_query("INSERT into prediction values('TTM','HOLD','','','')");
mysql_query("INSERT into pre values('TTM','','','','','','','')");
mysql_query("INSERT into regression values('TTM','')");
mysql_query("INSERT into regression values('TTM','')");
mysql_query("INSERT into regression values('TTM','')");
mysql_query("INSERT into prediction values('INFY','HOLD','','','')");
mysql_query("INSERT into pre values('INFY','','','','','','','')");
mysql_query("INSERT into regression values('INFY','')");
mysql_query("INSERT into regression values('INFY','')");
mysql_query("INSERT into regression values('INFY','')");
mysql_query("INSERT into prediction values('TCS
.NS','HOLD','','','')");
mysql_query("INSERT into pre values('TCS
.NS','','','','','','','')");
mysql_query("INSERT into regression values('TCS
.NS','')");
mysql_query("INSERT into regression values('TCS
.NS','')");
mysql_query("INSERT into regression values('TCS
.NS','')");
mysql_query("INSERT into prediction values('CTSH','HOLD','','','')");
mysql_query("INSERT into pre values('CTSH','','','','','','','')");
mysql_query("INSERT into regression values('CTSH','')");
mysql_query("INSERT into regression values('CTSH','')");
mysql_query("INSERT into regression values('CTSH','')");
mysql_query("INSERT into prediction values('ACN','HOLD','','','')");
mysql_query("INSERT into pre values('ACN','','','','','','','')");
mysql_query("INSERT into regression values('ACN','')");
mysql_query("INSERT into regression values('ACN','')");
mysql_query("INSERT into regression values('ACN','')");
mysql_query("INSERT into prediction values('CSCO','HOLD','','','')");
mysql_query("INSERT into pre values('CSCO','','','','','','','')");
mysql_query("INSERT into regression values('CSCO','')");
mysql_query("INSERT into regression values('CSCO','')");
mysql_query("INSERT into regression values('CSCO','')");
mysql_query("INSERT into prediction values('DFG','HOLD','','','')");
mysql_query("INSERT into pre values('DFG','','','','','','','')");
mysql_query("INSERT into regression values('DFG','')");
mysql_query("INSERT into regression values('DFG','')");
mysql_query("INSERT into regression values('DFG','')");
mysql_query("INSERT into prediction values('JPM','HOLD','','','')");
mysql_query("INSERT into pre values('JPM','','','','','','','')");
mysql_query("INSERT into regression values('JPM','')");
mysql_query("INSERT into regression values('JPM','')");
mysql_query("INSERT into regression values('JPM','')");
mysql_query("INSERT into prediction values('SNE','HOLD','','','')");
mysql_query("INSERT into pre values('SNE','','','','','','','')");
mysql_query("INSERT into regression values('SNE','')");
mysql_query("INSERT into regression values('SNE','')");
mysql_query("INSERT into regression values('SNE','')");
mysql_query("INSERT into prediction values('PHG','HOLD','','','')");
mysql_query("INSERT into pre values('PHG','','','','','','','')");
mysql_query("INSERT into regression values('PHG','')");
mysql_query("INSERT into regression values('PHG','')");
mysql_query("INSERT into regression values('PHG','')");
mysql_query("INSERT into prediction values('JNJ','HOLD','','','')");
mysql_query("INSERT into pre values('JNJ','','','','','','','')");
mysql_query("INSERT into regression values('JNJ','')");
mysql_query("INSERT into regression values('JNJ','')");
mysql_query("INSERT into regression values('JNJ','')");
mysql_query("INSERT into prediction values('SLB','HOLD','','','')");
mysql_query("INSERT into pre values('SLB','','','','','','','')");
mysql_query("INSERT into regression values('SLB','')");
mysql_query("INSERT into regression values('SLB','')");
mysql_query("INSERT into regression values('SLB','')");
mysql_query("INSERT into prediction values('C','HOLD','','','')");
mysql_query("INSERT into pre values('C','','','','','','','')");
mysql_query("INSERT into regression values('C','')");
mysql_query("INSERT into regression values('C','')");
mysql_query("INSERT into regression values('C','')");
mysql_query("INSERT into prediction values('DB','HOLD','','','')");
mysql_query("INSERT into pre values('DB','','','','','','','')");
mysql_query("INSERT into regression values('DB','')");
mysql_query("INSERT into regression values('DB','')");
mysql_query("INSERT into regression values('DB','')");
mysql_query("INSERT into prediction values('BSC','HOLD','','','')");
mysql_query("INSERT into pre values('BSC','','','','','','','')");
mysql_query("INSERT into regression values('BSC','')");
mysql_query("INSERT into regression values('BSC','')");
mysql_query("INSERT into regression values('BSC','')");
mysql_query("INSERT into prediction values('UBS','HOLD','','','')");
mysql_query("INSERT into pre values('UBS','','','','','','','')");
mysql_query("INSERT into regression values('UBS','')");
mysql_query("INSERT into regression values('UBS','')");
mysql_query("INSERT into regression values('UBS','')");
mysql_close($con);
?>